@charset "utf-8";


#story01.img_box {
	padding: 290px 0 130px 0;
	background-image: url('/img/product/box_bg01.jpg');
}

@media screen and (max-width:740px) {
	#story01.img_box {
		padding: 70% 0 0 0;
		background-image: url('/img/product/box_bg01_sp.jpg');
	}

	#story01.img_box .txt_area .txt_inner {
		padding-bottom: 40px;
	}
}

/*糀商品 --------------------------------------*/
#story_item .item_area {
	background-image: url('/img/product/bg01.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 20px;
}

#story_item h2 {
	margin-bottom: 90px;
}

#story_item .item_area.column_box .inner {
	width: 960px;
}

#story_item .item_area.column_box .item_box {
	width: 100%;
	display: flex;
	padding: 60px 60px 25px;
	margin: 0 0px 20px;
	box-sizing: border-box;
	float: none;
}

#story_item .item_area.column_box .item_box .img_area img {
	width: auto;
}

#story_item .item_area.column_box .item_box .txt_area {
	flex: 1;
	margin-left: 61px;
}

#story_item .item_area.column_box .item_box .img_area {
	width: 240px;
}

#story_item .item_area.column_box .item_box .btn,
#story_item .item_area.column_box .item_box .title03 {
	text-align: left;
}

#story_item .item_area.column_box .item_box .title03 {
	margin-bottom: 10px;
	font-weight: 600;
}

#story_item .item_area.column_box .item_box .text {
	font-size: 18px;
	line-height: 1.67;
	letter-spacing: 0.03em;
	margin-bottom: 17px;
}

#story_item .item_area.column_box .item_box .btn a {
	width: 100%;
	text-align: center;
}

#koshihikari {
	margin: 20px auto 50px;
}

#koshihikari .koshihikari_inner {
	max-width: 960px;
	margin: auto;

}
#koshihikari a {
	border: 1px solid rgba(194, 194, 194, 0.83);
	padding: 7px 7px 20px;
	background: url('../img/product/koshihikari.png') right 140px center #ffffff no-repeat;
	background-size: contain;
	display: flex;
	margin: auto;
	justify-content: space-between;
	align-items: center;
}
#koshihikari::after,
#koshihikari::before {
	content: none;
}

#koshihikari .logo_area {
	flex-basis: 135px;
	margin: -5px 0 0 50px;
	text-align-last: left;
}

#koshihikari .shop_name {
	font-size: 21px;
	line-height: 1.48;
	margin-top: 8px;
	font-size: 140%;
	font-weight: 500;
	color: #000000;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0.28em;
}

#koshihikari .btn_area {
	flex-basis: 310px;
	margin-right: 22px;
}

#koshihikari .btn_area p {
	position: relative;
	background-color: #ffffff;
	color: #2e2e2e;
	padding: 18px 30px;
	font-size: 107%;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
}

#koshihikari .btn_area p::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-top: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

#koshihikari .logo_area {
	width: auto;
	flex-basis: auto;
	text-align: center;
	margin: 0 0 0 44px;
}

@media screen and (max-width:740px) {
	#story_item h2 {
		margin-bottom: 50px;
	}

	#story_item .item_area .item_box .btn a span {
		margin: 14px 18px;
	}

	#story_item .item_area .item_box .btn a span span {
		margin: 0;
	}

	#story_item .item_area.column_box .inner {
		width: auto;
		margin: 0 6%;
	}

	#story_item .item_area.column_box .item_box {
		padding: 0;
		display: block;
	}

	#story_item .item_area.column_box .item_box .img_area {
		width: auto;
		margin: 16px 5% 20px;
	}

	#story_item .item_area.column_box .item_box .txt_area {
		margin-left: 0
	}

	#story_item .item_area.column_box .item_box .title03 {
		text-align: center
	}

	#story_item .item_area.column_box .item_box .text {
		margin: 0 5% 20px;
		font-size: 100%;
	}

	#story_item .item_area.column_box .item_box .btn,
	#story_item .item_area.column_box .item_box .title03 {
		margin: 0px 5% 20px;
	}

	#net_shop .shop_bn {
		width: 100%;
	}
	#net_shop.single {
		margin-bottom: 0;
	}
	#net_shop .shop_bn .btn_area p {
		padding: 10px 30px;
		font-size: 11px;
		font-weight: 500;
	}
	/*
		#koshihikari
	---------------------------*/
	#koshihikari {
		margin: 0px 6% 21px;
	}
	#koshihikari a{
		background: url('../img/product/koshihikari_sp.png') right 30% center #ffffff no-repeat;
		background-size:  auto 100%;
		padding: 7px;
	}
	#koshihikari .shop_name {
		margin: 14px 15px;
		font-size: 11px;
		letter-spacing: 0.3em;
	}
	#koshihikari .logo_area{
		margin-left: 0;
	}
	#koshihikari .btn_area{
		font-size: 11px;
		flex-basis: 140px;
		margin-right: 10px;
	}
	#koshihikari .btn_area p{
		padding: 10px 20px;
	}
	#koshihikari .btn_area p::before{
		width: 6px;
		height: 6px;
	}

}

/*天然の冷蔵庫、「雪室」」 --------------------------------------*/
#story03 .img_area {
	background-image: url('/img/product/bg02.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 500px;
}

@media screen and (max-width:740px) {
	#story03 .img_area {
		height: auto;
		padding-top: 68%;
	}

}

/*魚沼の恵み、「水」 --------------------------------------*/
#story02 .img_area {
	background-image: url('/img/product/bg03.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 500px;
}

@media screen and (max-width:740px) {
	#story02 .img_area {
		height: auto;
		padding-top: 68%;
	}

}

/*ネットショップ --------------------------------------*/
#net_shop {
	margin: calc(40px - 20px) 0 0px;
}

@media screen and (max-width:740px) {
	#net_shop {
		margin: 0 0 20px 0;
		padding-bottom: 0;
	}
}
